Subject: [Gen-art] Gen-art review of draft-ietf-crisp-iris-dchk-07.txt

From: Elwyn Davies <[email-masked]>
Date: Fri, 12 Oct 2007 13:53:58 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-crisp-iris-dchk-07.txt
Reviewer: Elwyn Davies
Review Date: 12 October 2007
IESG Telechat date: 18 October 2007

Summary: The two major points from the gen-art last call review have been cleared up in this version. One minor issue remains and the editorial comments from the previous review have not been addressed.

Comments:

s3.1.1.1, <description> bullet: I think the 'must' should be a 'MUST'.

Editorial:

Title: The acronym 'dchk' appears as DCHK later.. choose one for consistency.

Abstract:Expand IRIS acronym (OK, I know it is in the title, but...).

s1: Expand DREG acronym.

s1. para 2:s/status of domain/status of domain names/

s1, last para: s/effecient/efficient/

s3: Probably good to use the expanded from of DCHK in the section title.

s3.1.1: Caption of <domain> example display: it looks as if XML escapes 
didn't get substituted. 

s3.1.1, several bullets: 'period at' doesn't make sense.  I think you 
mean 'duration of grace period at' in each case.

s5.4: s/registeried/registered/

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art